/*--------------------------------------------------------------

Common screen styles that are used in all static pages

--------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	}
body {
	background:#d9d9d9;
	font-family:Verdana, Arial, sans-serif, serif;
	font-size:95%;
	color:#000;
	text-align:center;
	}
@font-face {
    font-family: 'ag_book_stencilregular';
    src: url('fonts/ag_book_stencil_regular-webfont.eot');
    src: url('fonts/ag_book_stencil_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ag_book_stencil_regular-webfont.woff2') format('woff2'),
         url('fonts/ag_book_stencil_regular-webfont.woff') format('woff'),
         url('fonts/ag_book_stencil_regular-webfont.ttf') format('truetype'),
         url('fonts/ag_book_stencil_regular-webfont.svg#ag_book_stencilregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--------------------------------------------------------------
 Main Link Styles 
--------------------------------------------------------------*/
a {
	font-weight:bold;
	}
a:link {
	color:#fd921e;
	}
a:visited {
	color:#fd921e;
	}
a:hover {
	color:#c97418;
	text-decoration:none;
	}
a:active {
	color:#fd921e;
	}
a img {
	border:0;
	}
img.product-image {
	float:right;
	padding:20px 0 0 20px;
	}
/*--------------------------------------------------------------
 Common element styles 
--------------------------------------------------------------*/
p, ul, td {
	font-size:80%;
	line-height:1.8em;
	color:#000;
	margin:0 0 1em 0;
	}
acronym, dfn, abbr {
	text-decoration:none;
	padding-bottom:2px;
	cursor:help;
	}
#right-content ul {
	list-style:none;
	}
#right-content li {
	list-style:none;
	background:transparent url(../img/bullet.gif) no-repeat 0 6px;
	padding-left:20px;
	text-align:justify;
	}
/*--------------------------------------------------------------
 Heading Styles 
--------------------------------------------------------------*/
h1, h2, h3 {
	font-family: 'ag_book_stencilregular' !important;
	font-weight:normal;
	letter-spacing:0;
	color:#000;
	padding:0 0 15px 0;
}
h1 {
	margin:0 0 0 0;
	font-size:34px;
	}
h2 {
	margin:0 0 0 0;
	font-size:30px;
	}
#left-home-content h2, #left-content h2 {
	margin:0;
	}
h3 {
	color:#09f;
	margin:0 0 0 0;
	font-size:24px;
	}
#left-content h2 {
	margin-left:15px;
}
h1 em {
	color:#f1c700;
	font-style:normal;
}
/*--------------------------------------------------------------
 Layout element styles 
-------------------------------------------------------------*/
#back-wrap {
	background:#fff url(../img/header-back.gif) repeat-x;
	}
#subpage-wrap {
	margin-top:2px;
	background:transparent url(../img/subpage-back.gif) repeat-y;
	width:100%;
	}
#fixed-width-wrapper {
	margin:0 auto 0 auto;
	width:897px;
	text-align:left;
	background:transparent;
	line-height:1.1;
	}
#header {
	}
#full-content {

	}
#full-content .padFix {
	padding:35px 0 24px 0;
	}
#left-home-content, #right-home-content, #left-content, #right-content {
	background:transparent;
	margin-top:2px;
	}
#left-home-content {
	float:left;
	width:469px;
	padding-top:35px;
	}
#right-home-content {
	float:left;
	width:428px;
	background:transparent url(../img/home-right-back.gif) repeat-y 100% 0;
	}
#left-content {
	float:left;
	width:227px;
	padding-top:35px;
	background:transparent url(../img/left-content-back.gif) no-repeat;
	}
#right-content {
	float:left;
	width:670px;
	}
#right-content .padFix {
	/* position:relative;  for contact page google map */
	padding:28px 0 24px 24px;
	}
#footer-wrap {
	background:#d9d9d9 url(../img/footer-back.gif) repeat-x 0 0;
	}
#footer {
	padding:20px 0;
	margin:0 auto 0 auto;
	width:897px;
	text-align:center;
	}
#home-content-bottom-shadow {
	margin-left:18px;
	overflow:hidden;
	height:70px;
	background:transparent url(../img/home-right-content-bottom.jpg) repeat-x;
	}
/*--------------------------------------------------------------
 Header styles 
-------------------------------------------------------------*/
#header {
	background:transparent url(../img/tactile-watermark.jpg) no-repeat 100% 0;
	}
#header h1 {
	padding:15px 0 13px 0;
	}
#header h1 a {
	display:block;
	background:transparent url(../img/ucc-tactile-logo.gif) no-repeat 0 0;
	width:364px;
	height:90px;
	}
#header h1 span {
	display:none;
	}
/*--------------------------------------------------------------
 Footer specific styles 
--------------------------------------------------------------*/
#footer p.copy {
	font-size:90%;
	}
#footer p {
	font-size:70%
	color:#939393;
	}
#footer a:link, #footer a:active, #footer a:visited {
	color:#939393;
	}
#footer a:hover {
	color:#000;
	}
#footer p:nth-child(2) {display:none;}
/*--------------------------------------------------------------
 Top Nav styles 
--------------------------------------------------------------*/
#top-nav {
	float:left;
	list-style:none;
	margin:0;
	}
#top-nav li {
	list-style:none;
	float:left;
	}
#top-nav li a {
	display:block;
	height:52px;
	}
#top-nav li a span {
	display:none;
	}
#top-nav li#home a {
	width:150px;
	background:transparent url(../img/nav/home.gif) no-repeat 0 0;
	}
#top-nav li#company a {
	width:149px;
	background:transparent url(../img/nav/company.gif) no-repeat 0 0;
	}
#top-nav li#tactiles a {
	width:149px;
	background:transparent url(../img/nav/tactiles.gif) no-repeat 0 0;
	}
#top-nav li#traffic-control a {
	width:149px;
	background:transparent url(../img/nav/traffic-control.gif) no-repeat 0 0;
	}
#top-nav li#showcase a {
	width:149px;
	background:transparent url(../img/nav/showcase.gif) no-repeat 0 0;
	}
#top-nav li#contact-us a {
	width:151px;
	background:transparent url(../img/nav/contact-us.gif) no-repeat 0 0;
	}
#top-nav li#home a:hover, #top-nav li#company a:hover, #top-nav li#tactiles a:hover, 
#top-nav li#traffic-control a:hover, #top-nav li#showcase a:hover, #top-nav li#contact-us a:hover {
	background-position:0 -52px;
	}
#top-nav li#home a.current, #top-nav li#company a.current, #top-nav li#tactiles a.current, 
#top-nav li#traffic-control a.current, #top-nav li#showcase a.current, #top-nav li#contact-us a.current {
	background-position:0 -52px;
	}
/*--------------------------------------------------------------
 Left Nav styles 
-------------------------------------------------------------*/
#left-nav {
	list-style:none;
	}
#left-nav li {
	list-style:none;
	background:transparent url(../img/left-nav-seperator.gif) repeat-x 0 100%;
	}
#left-nav li a {
	display:block;
	width:100%;
	color:#666;
	font-size:120%;
	text-decoration:none;
	font-weight:bold;
	}
#left-nav li a span {
	display:block;
	padding:6px 10px 6px 21px;
	}
#left-nav li a:hover, #left-nav li a:hover span {
	color:#000;
	}
#left-nav li a.current span {
	background:#fff url(../img/left-nav-current-back.gif) repeat-y 0 0;
	color:#000;
	}
/*--------------------------------------------------------------
 Home Box styles 
-------------------------------------------------------------*/
.home-box-wrap {
	margin:17px 0 0 35px;
	}
.home-box {
	float:left;
	width:218px;
	background:#d8d8d8;
	}
.home-box h2 {
	padding:10px 0 0 15px;
	}
.home-box p {
	padding:0 15px 0 15px;
	}
.home-box-image {
	float:left;
	width:158px;
	}
.home-box-image img {
	margin-left:4px;
	border:4px solid #a2a3a3;
	}
/*--------------------------------------------------------------
 Specials Board styles 
-------------------------------------------------------------*/
#specials-board {
	background:transparent url(../img/specials-board-repeat.gif) repeat-y;
	}
#specials-board ul {
	list-style:none;
	margin:10px 0 0 26px;
	}
#specials-board li {
	list-style:none;
	padding:0;
	background:transparent;
	}
#specials-board h2 {
	width:469px;
	height:92px;
	background:transparent url(../img/specials-board-heading.gif) no-repeat;
	}
#specials-board h2 span {
	display:none;
	}
#specials-board .product-special, #specials-board .product-special a {
	display:block;
	height:131px;
	width:417px;
	background:transparent url(../img/special-link.jpg) no-repeat 0 0;
	text-decoration:none;
	}
#specials-board .product-special a:hover {
	background-position:-417px 0;
	visibility:visible;
	}
#specials-board .product-special a img {
	float:left;
	padding:20px 20px 0 20px;
	}
#specials-board .product-special a span {
	color:#fff;
	display:block;
	padding:20px 0 0 0;
	}
#bottom-board {
	width:469px;
	height:36px;
	background:transparent url(../img/specials-board-bottom.gif) no-repeat;
	}
/*--------------------------------------------------------------
 Product list styles 
-------------------------------------------------------------*/
#product-list {
	margin:0;
	list-style:none;
	}
#product-list li {
	list-style:none;
	padding:0;
	background:transparent;
	clear:both;
	margin-bottom:32px;
	}
	
#product-list li dl {
	display:block;
	width:626px;
	background:transparent url(../img/product-list-repeat.gif) repeat-y;
	}
#product-list li dt {
	display:block;
	width:626px;
	height:5px;
	overflow:hidden;
	background:transparent url(../img/product-list-top.gif) no-repeat;
	}
#product-list li dd.list-bottom {
	clear:both;
	display:block;
	width:626px;
	height:6px;
	overflow:hidden;
	background:transparent url(../img/product-list-bottom.gif) no-repeat;
	}
#product-list li dd.title {
	padding:10px 0 0 160px;
	}
#product-list li dd.brief {
	padding:10px 30px 0 160px;
	}
#product-list li dd.brief p {
	margin:0 0 1em 0;
}
#product-list li dd.brief blockquote{
	margin: 0 0 0 40px;
	font-size:80%;
	line-height:1.1em;
}


#product-list li dd.title a {
	font-size:120%;
	color:#000;
	text-decoration:none;
	}
#product-list li dd.title a:hover {
	text-decoration:underline;
	}
#product-list li dd.list-image {
	float:left;
	width:140px; /*img size is 118px X 89px */
	}
#product-list li dd.list-image img {
	padding:18px 0 12px 22px;
	}
#product-list li dl.ruled {
	background:transparent url(../img/product-list-repeat-ruled.gif) repeat-y;
	}
.pointer {
	cursor:pointer;
	}
/*--------------------------------------------------------------
Contact Details styles
--------------------------------------------------------------*/
.contact-details {
	padding:17px 16px 0 16px;
	}
.contact-details p {
	padding:0;
	margin:0;
	}
#contact-map-feature {
	position:absolute;
	right:0;
	top:0;
	}
#mapFix {
	position:relative;	
	}
#contactForm {
	clear:none;
	}
/*--------------------------------------------------------------
 Miscellaneous styles 
--------------------------------------------------------------*/
.text-align-right {
	text-align:right;
	}
.text-align-left{
	text-align:left;
	}
.center {
	text-align:center;
	}
.float-right {
	float:right;
	padding:0 0 14px 14px;
	}
.float-left {
	float:left;
	padding:0 14px 14px 0;
	}
div.float-fix {
	overflow:hidden;
	clear:both;
	height:0;
	}
br.float-fix {
	clear:both;
	}
.bold {
	font-weight:bold;
	}
.big {
	font-size:110%;
	line-height:1.4em;
	}
.bigger {
	font-size:130%;
	line-height:1.4em;
	}
/*--------------------------------------------------------------
 sIFR styles 
--------------------------------------------------------------*/
.sIFR-active #left-home-content h1, 
.sIFR-active #right-home-content .home-box h2,
.sIFR-active #right-content h1,
.sIFR-active #left-content h2,
.sIFR-active #full-content h1 {
	visibility: hidden;
	font-family: Verdana;
	line-height: 1em;
	}
.sIFR-active #left-home-content h1 {
	font-size: 34px;
	}
.sIFR-active #right-home-content .home-box  h2 {
	font-size: 26px;
	}
.sIFR-active #right-content h1, .sIFR-active #full-content h1 {
	font-size: 34px;
	}
.sIFR-active #left-content h2 {
	font-size: 26px;
	}
/*--------------------------------------------------------------
 Form styles 
--------------------------------------------------------------*/
form.std-form {
	width:490px;
	overflow:hidden;	
	padding-top:6px;
	}
form.std-form fieldset {
	margin:0 0 13px 0;
	display:block;
	width:480px;
	overflow:hidden;
	border:0;
	}
form.std-form legend {
	margin:0 0 12px 0;
	padding:8px 0;
	padding-bottom:0;
	color:#658180;
	font-weight:normal;
	font-size:100%;
	text-transform:capitalize;
	}
form.std-form td {
	padding-bottom:6px;
	}
form.std-form tr {
	vertical-align:top;
	}
form.std-form label {
	display:block;
	color:#676767;
	font-size:100%;
	padding:0 0 6px 0;
	}
form.std-form input, form.std-form textarea, form.std-form select {
	display:block;
	color:#658180;
	border-color:#bababa;
	background:#fff url(../img/input-back-white.gif) repeat-x bottom;
	padding:3px;
	}
form.std-form select option {
	padding:0 18px 0 0;
	}
form.std-form textarea {
	font-family:Arial, sans-serif, serif;
	font-size:110%;
	}
.input_text,
.input_password,
textarea,
select { 
	border-collapse:collapse;
	background:#fff url(../img/input-back-white.gif) repeat-x bottom;
	border:1px solid #a3b3bb;
	padding:3px 0;
	}
form.std-form td.large input, form.std-form td.large textarea {
	width:380px;
	}
form.std-form td.large {
	}
form.std-form td select {
	width:auto;
	}
form.std-form td.sub {
	padding:8px 0 0 23px;
	}
label {
	color:#000;
	font-size:70%;
	}

form.std-form fieldset input.input_check, #members-login input.input_check {
	width:auto;
	}
label:hover, label.ie_hover {
	color:#666;
	}

form.std-form fieldset input.ie_hover, form.std-form fieldset textarea.ie_hover,
form.std-form fieldset input:hover, form.std-form fieldset textarea:hover,
input.input_text:hover, textarea.input_text:hover { 
	border:1px solid #d0c73d;
	background:#FDFDE2;
	}

/*.input_text:focus, .input_password:focus, textarea:focus,*/
form.std-form fieldset input.ie_focus, form.std-form fieldset textarea.ie_focus,
form.std-form fieldset input:focus, form.std-form fieldset textarea:focus,
input.input_text:focus, textarea.input_text:focus { 
	border:1px solid #d0c73d;
	background:#FDFDE2;
	}

form.std-form input.submit, form.std-form input.submit:hover, form.std-form fieldset input.submit {
	margin:0;
	padding:0;
	border:0;
	}
#error {
	border:1px solid #d0c73d;
	background:#FDFDE2;
	font-size:70%;
	padding:10px;
	}
#error p {
	font-size:100%;
	color:#9c9307;
	font-weight:bold;
	margin:0;
	line-height:1.8em;
	}
.hide {
	display:none;
	height:0;
	overflow:hidden;
	visibility:hidden;
	}
/*--------------------------------------------------------------
 Form Validation styles 
--------------------------------------------------------------*/
form.std-form fieldset input.validation-failed, form.std-form fieldset textarea.validation-failed {
  border: 1px solid #f00;
}
form.std-form fieldset input.validation-passed,form.std-form fieldset  textarea.validation-passed {
  border: 1px solid green;
}
.validation-advice {
  margin: 2px; 
  padding: 2px; 
  color:#fff; 
  background-color:#f00;
}
.warning {
	border: 1px solid #c66;
}
.warning-advice {
	margin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#bbb;
}rgin: 2px;
	padding: 2px;
	color:#fff;
	background-color:#bbb;
}